
Grupo 4 B 2022 - Bug #2229

Presentacion e informe 2

11/02/2022 10:51 PM - javier choque

Status: Resolved Start date: 10/10/2022

Priority: Urgent Due date: 11/03/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/02/2022 10:51 PM - javier choque

- % Done changed from 0 to 100

#2 - 12/18/2022 07:59 AM - javier choque

- Status changed from New to Resolved

- Priority changed from Normal to Urgent
